$(document).ready(function(){
		alert("aa");
		$(".f_search_submit").live("click", function(){	

		if($("#begin").parent("div").length>0){
			if($("#begin").val()=='出发城市' || $("#begin").val()==''){
				$("#begin").parent("div").addClass("input_box2");
				$("#begin").parent("div").removeClass("input_box");
				$("#begin").val("出发城市");
				return false;
			}else{
				if($("#begin").parent("div").attr("class")=="input_box2"){
					$("#begin").parent("div").addClass("input_box");
					$("#begin").parent("div").removeClass("input_box2");
				}
			}
			if($("#end").val()=='到达城市' || $("#end").val()==''){
				$("#end").parent("div").addClass("input_box2")
				$("#end").parent("div").removeClass("input_box");
				$("#end").val("到达城市");
				return false;
			}else{
				if($("#end").parent("div").attr("class")=="input_box2"){
					$("#end").parent("div").addClass("input_box");
					$("#end").parent("div").removeClass("input_box2");
				}
			}
		}
		if($("#begin").parent("li").length>0){
			if($("#begin").val()=='出发城市' || $("#begin").val()==''){
				$("#begin").addClass("sel3_text2");
				$("#begin").removeClass("sel3_text");
				$("#begin").val("出发城市");
				return false;
			}else{
				if($("#begin").attr("class")=="sel3_text2"){
					$("#begin").addClass("sel3_text");
					$("#begin").removeClass("sel3_text2");
				}
			}
			if($("#end").val()=='到达城市' || $("#end").val()==''){
				$("#end").addClass("sel3_text2");
				$("#end").removeClass("sel3_text");
				$("#end").val("到达城市");
				return false;
			}else{
				if($("#end").attr("class")=="sel3_text2"){
					$("#end").addClass("sel3_text");
					$("#end").removeClass("sel3_text2");
				}
			}
		}
		$(this).parents("form").submit();
	}); 
	$(".f_search_daigou_submit").live("click", function(){
		$(this).parents("form").attr("action","http://www.99pto.com/route.php?income=daigou");
		$(".f_search_submit").click();
	});
	
})